jQuery( function( $ ) {
    L.mapquest.key='rQjKLaSfxzwYqMeXGmvhn3NtFOSig7zp';
    let map = L.mapquest.map('map-canvas', {
        center: [drupalSettings.mapquest_maps_data.lat, drupalSettings.mapquest_maps_data.lon],
        layers: L.mapquest.tileLayer('hybrid'),
        zoom: 12
    });

    var popup = L.popup()
        .setLatLng([drupalSettings.mapquest_maps_data.lat, drupalSettings.mapquest_maps_data.lon])
        .setContent(drupalSettings.mapquest_maps_data.display_name)
        .openOn(map);
} );
